=== debian/changelog ===
ros-urdf (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/patches/0002-Add-Debian-specific-SOVERSION.patch: refresh patch
  * debian/control: add missing dependency of liburdf-dev on libtinyxml2-dev
  * Use libtinyxml2 instead of libtinyxml
  * debian/control: add Rules-Requires-Root: no
  * debian/liburdf-parser-plugin-dev.install: install urdf_parser_plugin.pc to
    /usr/share/pkgconfig because it's architecture independent
  * debian/control: Bump Standards-Version to 4.2.1 (no changes needed)

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 19 Sep 2018 17:35:18 +0200

ros-urdf (1.12.12-1) unstable; urgency=medium

  * Initial release (Closes: #903651)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Sat, 14 Jul 2018 08:25:06 +0200
