=== debian/changelog ===
ros-urdf (1.13.2-8) unstable; urgency=medium

  * Added patch for log4cxx.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 02 Feb 2022 10:35:51 +0100

ros-urdf (1.13.2-7) unstable; urgency=medium

  * Define ROS_IP for tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 23:54:31 +0200

ros-urdf (1.13.2-6) unstable; urgency=medium

  * Enable tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 23:05:46 +0200

ros-urdf (1.13.2-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix Multiarch hinter issues

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:44:44 +0200

ros-urdf (1.13.2-4) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Sep 2021 21:52:36 +0200

ros-urdf (1.13.2-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 16:07:08 +0100

ros-urdf (1.13.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jun 2020 06:03:44 +0200

ros-urdf (1.13.2-1) experimental; urgency=medium

  * New upstream version 1.13.2
  * rebase patches
  * Update copyright
  * bump policy and debhelper versions
  * Bump Soname due to ABI change

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 Jun 2020 13:33:24 +0200

ros-urdf (1.13.1-2) unstable; urgency=medium

  * Switch to Python 3 (Closes: #938403)
  * simplify d/watch
  * add MA hint
  * switch to debhelper-compat and debhelper 12
  * Bump policy versions (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 20:40:26 +0200
