=== debian/tests/control ===
Test-Command: ./debian/tests/compilation urdf urdf/model.h
Restrictions: allow-stderr
Depends: liburdf-dev, g++, catkin

Test-Command: ./debian/tests/compilation urdf_parser_plugin urdf_parser_plugin/parser.h
Restrictions: allow-stderr
Depends: liburdf-parser-plugin-dev, g++, catkin
