=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-urdf-$1.tar.gz%" \
    https://github.com/ros/urdf/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
