=== debian/changelog ===
ros-urdf (1.13.4-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 1.13.4
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.2
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Mon, 22 Sep 2025 17:16:31 +0200

ros-urdf (1.13.2-10) unstable; urgency=medium

  [ Jose Luis Rivero ]
  * Add missing tinxyml dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Oct 2024 14:34:25 +0100

ros-urdf (1.13.2-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders
  * Enable all hardening options

 -- Timo Röhling <roehling@debian.org>  Fri, 04 Oct 2024 00:53:24 +0200
