=== debian/control ===
Source: ros-urdf
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-ros (>= 0.13.10~),
 catkin (>= 0.8.10-1~),
 libboost-thread-dev,
 libgtest-dev,
 librosconsole-bridge-dev,
 libroscpp-dev,
 librostest-dev,
 libtinyxml-dev,
 libtinyxml2-dev,
 liburdfdom-dev,
 liburdfdom-headers-dev,
 pluginlib-dev,
 python3-rostest <!nocheck>,
 ros-cmake-modules,
Standards-Version: 4.7.2
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/urdf
Vcs-Browser: https://salsa.debian.org/science-team/ros-urdf
Vcs-Git: https://salsa.debian.org/science-team/ros-urdf.git

Package: liburdf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 librosconsole-bridge-dev,
 libroscpp-dev,
 libtinyxml-dev,
 libtinyxml2-dev,
 liburdf1d (= ${binary:Version}),
 liburdfdom-dev,
 liburdfdom-headers-dev,
 pluginlib-dev,
 ros-cmake-modules,
 ${misc:Depends},
Description: Development files for ROS urdf library
 The Unified Robot Description Format (URDF) for the Robot Operating System
 (ROS) is an XML format for representing a robot model.
 This library provides a C++ parser for the URDF.
 .
 This package contains the development files for the library.

Package: liburdf-parser-plugin-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 liburdf-dev,
 ${misc:Depends},
Description: Development files for ROS urdf_parser_plugin library
 The Unified Robot Description Format (URDF) for the Robot Operating System
 (ROS) is an XML format for representing a robot model.
 .
 This package contains a C++ base class for URDF parsers.

Package: liburdf1d
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: ROS urdf library
 The Unified Robot Description Format (URDF) for the Robot Operating System
 (ROS) is an XML format for representing a robot model.
 This library provides a C++ parser for the URDF.
 .
 This package contains the library.
